      subroutine setprob
      implicit double precision (a-h,o-z)
      common /param/ grav
c
c     # Set gamma and gamma1 = gamma-1 for Euler equations
c     # Passed to the Riemann solver rp1.f in a common block
c
      open(unit=7,file='setprob.data',status='old',form='formatted')


      read(7,*) grav

      return
      end
